Docs Rizler

Contacts

Add Timeline Note

POSThttps://app.rizzdial.com/api/contacts/{contactId}/notes
Add Timeline Note
curl --request POST \
  --url https://app.rizzdial.com/api/contacts/1/notes \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "body": "Called back and left a voicemail."
}'
{
  "note_id": 4,
  "success": true
}

Add Timeline Note#

Adds a note on the contact timeline. The note text is sent as body, up to 5,000 characters.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

contactIdstringpathrequired

Numeric contact id

bodystringbodyrequired

Note text, 1 to 5,000 characters

curl --request POST \
  --url https://app.rizzdial.com/api/contacts/1/notes \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "body": "Called back and left a voicemail."
}'
note_idinteger

Numeric id of the new note